using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace wijmoSample1.Controllers
{
    public class TreeMapController : Controller
    {
        //
        // GET: /TreeMap/

		public ActionResult Overview()
		{
			return View();
		}

		public ActionResult ExternalData()
		{
			return View();
		}
    }
}
